/* Responsive
================================================== */

@media all and (max-width: 1140px) { 
	.sq-container {
	    width: 1080px
	}

	#sq-content-box-container .sq-content-box {
	    width: 340px
	}

	.sq-content {
	    width: 730px
	}

	.sq-post-grid > li {
	    width: 348px
	}

	.sq-post-list .sq-post-header {
	    width: 250px
	}

	.sq-post-list .sq-post-content {
	    width: 480px
	}

	.sq-post-list.sq-post-list-circle .sq-post-content {
	    width: 400px
	}

	#sq-footer-widgets .sq-footer-column {
	    width: 260px
	}

	.sq-no-sidebar .sq-post-list .sq-post-content {
	    width: 780px
	}

	.sq-no-sidebar .sq-post-grid > li {
	    width: 337px
	}

	.sq-related-post {
	    width: 217px
	}

	.sq-post-single-no-sidebar .sq-related-post {
	    width: 334px
	}

	#sq-footer .mc4wp-form {
	    width: 760px
	}

	    #sq-footer .mc4wp-form p:first-of-type input[type="email"] {
	        width: 300px
	    }

	.sq-single-post-centered .sq-related-post {
	    width: 226px
	}

	.sq-post-single-no-sidebar .sq-single-post-centered .sq-related-post {
	    width: 262px
	}

	.sq-single-post-centered .sq-related-post {
	    width: 168px
	}
}

@media all and (max-width: 1080px) { 
	.sq-container {
	    width: 960px
	}

	#sq-content-box-container .sq-content-box {
	    width: 300px
	}

	.sq-content {
	    width: 650px
	}

	.sq-sidebar {
	    width: 270px
	}

	.sq-post-list-circle .sq-post-header {
	    width: 170px
	}

	.sq-related-post {
	    width: 190px
	}

	.sq-post-single-no-sidebar .sq-related-post {
	    width: 294px
	}

	.sq-post-single-no-sidebar .sq-single-post-centered .sq-related-post {
	    width: 230px
	}

	.sq-single-post-centered .sq-related-post {
	    width: 147px
	}

	.sq-no-sidebar .sq-post-list .sq-post-content {
	    width: 660px
	}

	.sq-post-list .sq-post-content {
	    width: 400px
	}

	.sq-no-sidebar .sq-post-grid > li {
	    width: 297px
	}

	.sq-post-grid > li {
	    width: 308px
	}
	
	#sq-header.sq-header-option-5 {
		padding-top: 30px
	}
}

@media all and (max-width: 960px) { 
	#sq-header {
	    text-align: left
	}

	
	    #sq-header #sq-site-logo {
	        max-width: 200px
	    }

	#sq-header, #sq-header.sq-header-option-2, #sq-header.sq-header-option-3, #sq-header.sq-header-option-4 {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}

	    #sq-header #sq-toggle-search {
	        top: 50%;
	        -moz-transform: translateY(-50%);
	        -ms-transform: translateY(-50%);
	        -o-transform: translateY(-50%);
	        -webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	    }

	    #sq-header #sq-toggle-search {
	        right: 50px
	    }

	    #sq-header .sq-search-form {
	        -moz-transform: translateY(-50%);
	        -ms-transform: translateY(-50%);
	        -o-transform: translateY(-50%);
	        -webkit-transform: translateY(-50%);
	        top: 50%;
	        right: 80px;
	    }

	    #sq-header.sq-header-option-4 .sq-search-form {
	        display: none
	    }

	    #sq-header #sq-toggle-menu {
	        display: block;
	        margin-top: 0;
	    }

	#sq-main-menu {
	    display: none
	}

	#sq-header .sq-social-links {
	    display: none
	}

	.sq-slider .slick-slide {
	    height: 480px;
	    width: 768px;
	}

	#sq-related-post-carousel img {
	    max-width: 254px
	}

	.sq-container {
	    width: 768px
	}

	#sq-content-box-container .sq-content-box {
	    width: 233px
	}

	    #sq-content-box-container .sq-content-box .sq-content-box-header {
	        height: 180px
	    }

	.sq-content {
	    width: 522px
	}

	.sq-post-grid > li {
	    width: 363px
	}

	.sq-content {
	    float: none;
	    width: 100%;
	}

	.sq-sidebar {
	    clear: both;
	    float: none !important;
	    margin: 0 auto 0 auto;
	    padding-top: 50px;
	    width: 60%;
	}

	#sq-footer-instagram .sq-widget .instagram-pics li {
	    width: 25%
	}

	#sq-footer-container #sq-footer #sq-copyright {
	    margin-bottom: 10px
	}

	.sq-post-list .sq-post-header {
	    width: 280px
	}

	.sq-post-list-circle .sq-post-header {
	    width: 210px
	}

	.sq-post-list .sq-post-content, .sq-post-list.sq-post-list-circle .sq-post-content {
	    width: 490px
	}

	#sq-footer-widgets .sq-footer-column {
	    width: 60%;
	    margin: 0 auto 60px auto !important;
	    float: none;
	}

	.sq-no-sidebar .sq-post-grid > li {
	    width: 363px
	}

	.sq-no-sidebar .sq-post-grid > li:nth-of-type(2n+2) {
	    margin-right: 0
	}

	.sq-no-sidebar .sq-post-grid > li:nth-of-type(2n+3) {
	    margin-right: 30px
	}

	.sq-no-sidebar .sq-post-list .sq-post-header {
	    width: 260px
	}

	.sq-no-sidebar .sq-post-list .sq-post-content {
	    width: 500px
	}

	.sq-no-sidebar .sq-post-list.sq-post-list-circle .sq-post-content {
	    width: 460px
	}

	.sq-related-post {
	    width: 230px
	}

	#sq-header.sq-header-logo-top #sq-toggle-search {
	    -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    bottom: auto;
	    top: 50%;
	    transform: translateY(-50%);
	}

	#sq-footer .mc4wp-form {
	    width: 60%;
	    margin: 0 auto;
	}

	    #sq-footer .mc4wp-form p:first-of-type {
	        float: none;
	        margin-right: 0;
	        margin-bottom: 20px;
	    }

	.mc4wp-form p:last-of-type {
	    overflow: visible
	}

	#sq-footer .mc4wp-form p:first-of-type input[type="email"] {
	    width: 100%
	}

	#sq-footer .mc4wp-form p:first-of-type label {
	    float: none;
	    text-align: center;
	    padding-right: 0;
	    margin-bottom: 20px;
	}

	.sq-single-post-centered .sq-related-post {
	    width: 224px
	}

	.sq-post-single-no-sidebar .sq-related-post {
	    width: 230px
	}

	.sq-post-single-no-sidebar .sq-single-post-centered .sq-related-post {
	    width: 178px
	}

	.sq-single-post-centered .sq-related-post {
	    width: 176px
	}
}

@media all and (max-width: 768px) { 
	.sq-slider .slick-slide {
	    height: 380px;
	    width: 520px;
	}

	#sq-related-post-carousel img {
	    max-width: 175px
	}

	.sq-content {
	    margin-top: 0
	}

	.sq-container {
	    width: 524px
	}

	.sq-post-list .sq-post-header .sq-post-gallery, .sq-post-list .sq-post-header .sq-post-gallery ul, .sq-post-list .sq-post-header .sq-post-gallery li {
	    margin: 0 auto;
	    max-width: 350px;
	}

	.sq-slider-content {
	    width: 60%
	}

	.sq-content, .sq-post-grid > li, .sq-no-sidebar .sq-post-grid > li, .sq-sidebar, .sq-post-list .sq-post-header, .sq-post-list.sq-post-list-circle .sq-post-header, .sq-post-list.sq-post-list-circle .sq-post-content, .sq-post-list .sq-post-content, .sq-post-list.sq-post-list-circle .sq-post-content, #sq-footer-widgets .sq-footer-column {
	    float: none;
	    width: 100%;
	}

	#sq-content-box-container .sq-content-box {
	    width: 100%;
	    float: none;
	}

	    #sq-content-box-container .sq-content-box .sq-content-box-header {
	        height: 300px
	    }

	.gallery-item {
	    max-width: 50% !important
	}

	.sq-post-centered, .sq-page-centered {
	    width: 100%
	}

	#sq-footer-widgets .sq-footer-column {
	    margin-bottom: 60px
	}

	.sq-no-sidebar .sq-post-list .sq-post-header, .sq-post-list .sq-post-header {
	    height: 300px;
	    position: relative;
	    width: 100%;
	}

	.sq-no-sidebar .sq-post-list.sq-post-list-circle .sq-post-header, .sq-post-list.sq-post-list-circle .sq-post-header {
	    height: auto
	}

	.sq-post-list-circle .sq-post-header {
	    width: 300px;
	    margin: 0 auto;
	    margin-bottom: 30px;
	}

	.sq-no-sidebar .sq-post-list .sq-post-content, .sq-no-sidebar .sq-post-list.sq-post-list-circle .sq-post-content {
	    width: 100%
	}

	#sq-author-card .sq-author-avatar {
	    float: none;
	    margin-bottom: 20px;
	    text-align: center;
	}

	#sq-lower-footer {
	    text-align: center
	}

	    #sq-lower-footer #sq-copyright, #sq-lower-footer .sq-social-links {
	        float: none
	    }

	.sq-related-posts {
	    margin-bottom: 30px
	}

	.sq-related-post {
	    margin-bottom: 30px;
	    width: 100%;
	}

	.sq-related-post:last-of-type {
	    margin-bottom: 0
	}

	#sq-footer .mc4wp-form {
	    width: 100%;
	    margin: 0 auto;
	}

	.sq-post-single-no-sidebar .sq-single-post-centered .sq-related-post, .sq-post-single-no-sidebar .sq-related-post, .sq-single-post-centered .sq-related-post {
	    width: 100%;
	    float: none;
	}
}

@media all and (max-width: 520px) { 
	.sq-slider .slick-slide {
	    height: 260px;
	    width: 320px;
	}

	.sq-container {
	    width: 80%
	}

	.sq-content {
	    margin-top: 0
	}

	.sq-slider .slick-slide .sq-slider-content {
	    padding: 20px
	}

	    .sq-slider .slick-slide .sq-slider-content .sq-post-title {
	        font-size: 22px
	    }

	    .sq-slider .slick-slide .sq-slider-content .sq-post-meta {
	        display: none
	    }

	#commentform .comment-form-author, #commentform .comment-form-email, #commentform .comment-form-url {
	    float: none;
	    width: 100%;
	}

	#sq-toggle-mobile-nav {
	    right: 0
	}

	.sq-header-logo-top #sq-toggle-mobile-nav {
	    position: relative;
	    right: auto;
	}

	#sq-toggle-search {
	    display: none
	}

	#sq-footer-widgets {
	    width: 100%
	}

	.sq-post-meta > li {
	    min-height: 1px
	}

	    .sq-post-meta > li .sq-post-sharing-buttons {
	        display: none
	    }
}